Subject: Re: [babel] [PATCH] First shot at integrating RFC7557 into RFC6126bis

From: Juliusz Chroboczek <[email-masked]>
Date: Thu, 01 Dec 2016 13:48:40 +0100

Hmm... I've read your patch, and I don't feel that this is well
integrated.  It still feels like a basic algorithm plus an extension
mechanism, rather than a single protocol that is extensible.

I'll think it over.

-- Juliusz